/* 全体と背景 */

body {
	margin:0;
	padding:0;
}

#container-inner {
    width: 100%;
    margin: 0 auto;
    text-align: left;
	background: url(images/top2.jpg) top center no-repeat;
}

#contents_block {
	margin:0;
	padding:0;
}


#contents_block a:link { color: blue }
#contents_block a:visited { color: blue }
#contents_block a:hover { color: red } 
#contents_block a:active { color: red }
#contents_block a { text-decoration:none }

/* ヘッダー */
#header {
	height: 265px;
	border: none;
	background: none;
	margin:0;
	padding:0;
}

#content { margin: 20px auto 20px auto;}
#content { margin: 20px auto 30px auto\9; } /* IE9対応 */
#content { /margin: 20px auto 0px auto; }　/* IE6・7対応 */
*>#content { margin: 20px auto 0 auto; }
#content, x:-moz-broken { margin: 20px auto 0 auto; }  

#header-inner,
#content-inner,
#footer-inner {
    position: relative;
    width: 950px; 
    margin: 0 auto;
	padding: 0;
}

#header-content {
	display: none;
}

/* 記事部分 */
#alpha {
    width: 950px; 
    display: block;
    float: none;
}

.layout-wtt #alpha {
    width: 950px;
}

#alpha-inner {
    padding: 0;
}

.asset-header{
	padding-bottom: 10px;
}

.entry-title {
    margin-top: 0;
	margin-bottom: 0px;
	width: 980px;
	height: 45px;
	color: #FFF;
	font-weight: bold;
	background: url(images/title.gif) center no-repeat;
	background-size: 100%;
    padding: 10px 50px;
    font-size: 26px;
	box-sizing:border-box;
}

.win .entry-title {
    padding: 12px 0 0 50px;
}

#alpha .entry-asset div a:link, #alpha .entry-asset div a:visited, #alpha .entry-asset div a:active {
	color: #0000FF;
	text-decoration: none;
}

#alpha .entry-asset div a:hover {
	color: #FF0000;
	text-decoration: none;
}

.asset {
    margin-bottom: 0;
}

.asset-name a:hover {
    text-decoration: none;
}

.asset-content {
	width: 950px;
	margin: 5px 0 0px 0px;
	padding: 0;
	font-size: 19px;
	line-height: 180%;
	color: #333333;
}


.asset-content { margin: 5px 0 15px 0px\9; } /* IE9対応 */

.asset-content { /margin: 5px 0 -15px 0px; }　/* IE6・7対応 */

*>div.asset-content { margin: 5px 0 15px 0px; }

div.asset-content, x:-moz-broken { margin: 5px 0 15px 0px; }  

.asset-meta, .asset-more-link, #beta-inner {
	display: none;
}

.asset-footer {
	border: none;
    padding-top: 0;
}

.content-nav {
    margin: 0;
	display: none;
}


/* フッター */

#footer {

	width: 100%;

	margin: 0 auto;

    background: #FFF;

	border-bottom: 3px solid #F00;

}



#footer-content {

    margin: 0 0;

}



#footer-inner {

	width: 950px;

    padding: 0;

}



#footer .widget {

	display: none;

}



/* twitter部分CSS */

#tsubuyaki {

	width: 950px;

	margin: 0 auto;

	position: relative;

}



.twitter_kiticker {

	width: 646px;

	height: 23px;

	color: #333;

	display: block;

	font-size: 13px;

	position: absolute;

	margin: 212px 0 0 56px;

	padding: 5px 0 0 0;

}



*+html .twitter_kiticker {

	width: 646px;

	height: 23px;

	color: #333;

	display: block;

	font-size: 13px;

	position: absolute;

	margin: 220px 0 0 56px;

	padding: 5px 0 0 0;

}



* html .twitter_kiticker {

	width: 646px;

	height: 23px;

	color: #333;

	display: block;

	font-size: 13px;

	position: absolute;

	margin: 220px 0 0 56px;

	padding: 5px 0 0 0;

}



div#header .twitter_kiticker a {

	color: #333;

}



div#tsubuyakiTicker span span.tsubu-datetime {

	margin: 0 70px 0 15px;

}

#twitter_link {
	padding:0px;
	margin:0px;
}

#twitter_link a {
	padding:0px;
	margin:0px;

	width: 184px;

	height: 28px;

	display: block;

	position: absolute;

	top: 211px;

	right: 0px;

	text-indent: -9999px;

}



*+html #twitter_link a {

	width: 184px;

	height: 28px;

	display: block;

	position: absolute;

	top: 220px;

	right: 0px;

	text-indent: -9999px;

}



* html #twitter_link a {
	width: 184px;
	height: 28px;
	display: block;
	position: absolute;
	top: 220px;
	right: 0px;
	text-indent: -9999px;
}



/* シェアボタン */

.share_area {
	width: 950px;
	margin: 10px auto 20px auto;
}

/* 記事部分CSS */

.content_bese {
	width: 840px;
	margin: 0 0 30px 50px;
    font-size: 19px;
}

.content_bese p {
	margin: 0;
	padding: 0;
}


table.info {
	width: 800px;
	float: left;
	margin: 0 10px 30px 50px;
	line-height: 200%;
}


table.info th {
	width: 220px;
	text-align: right;
	vertical-align: top;
	padding: 0 4px 0 0;
	font-weight: normal;
}

table.info td {
	font-weight: normal;
	vertical-align: top;
}

.photo_right {
	float: left;
}

.txt_small {
	font-size: 12px;
	line-height: 140%;
}

.txt_small_p8 {
	font-size: 16px;
	line-height: 140%;
	padding: 8px 0 0 0;

}

.txt_red { color: #F00;}

.txt_bold {	font-weight: bold;}
.txt_18 {font-size: 20px;}
.txt_20 {font-size: 22px;}
table.info td.txt_special {
	font-size: 28px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 10px;
}


.margin_b {padding-bottom: 10px;}

table.table_link {
	width: 400px;
}

table.table_link th {
	width: 20px;
	font-weight: normal;
	vertical-align: top;
}



.link {
	width: 470px;
	font-size: 18px;
	font-weight: normal;

	border: 1px solid #FF6600;

	margin: 0px auto 20px auto;

	padding: 20px 15px 10px 15px;

	text-align: center;

	background:url(images/13_livenext_ing.gif) left center no-repeat #FFFFE4;

}



.gsgp {

	width: 500px;

	margin: 0 auto 0 auto;

	padding: 20px 0 20px 0;

	font-size: 18px;
	line-height: 180%;

	text-align: center;

	border: 1px solid #CCC;

}

.footer_right {
	width: 510px;
	float: right;
	margin: 0 auto 20px auto;
	padding: 0px 0 0 0;
}

.footer_left {
	width: 394px;
	float: left;
	background-color: #E6E6E6;
	padding: 3px;
}

.footer_left p {
	width: 346px;
	min-height: 40px;
	font-size: 14px;
	line-height: 140%;
	font-weight: bold;
	margin: 0 0 0 0px;
	padding: 3px 0 5px 48px;
	background: url(images/13_NEXT_bigger.jpg) 3px 3px no-repeat;
}

div.footer_left .to_twitter p {
	color: #333;
	text-decoration: none;
	background-color: #E6E6E6;
}



/* これまでの参加アーティスト */

div.red_border {
	width: 950px;
	background: url(images/border.gif) center top no-repeat;
	margin: 0 auto 50px auto;
	padding: 40px 0 0 0;
}

.artist {
	width: 220px;
	height: 24px;
	background: url(images/artist.gif) left top no-repeat;
	text-indent: -9999px;
	line-height: 0%;
	font-size: 1px;
	margin: 0 0 5px 0;
}

div.red_border table.member {
	width: 949px !important;
	border: none;
	border-collapse: collapse;
	font-size: 15px;
	margin: 0 10px 0 0;
}

.member th, .member td {
	padding: 5px 11px;
	border: 1px solid #FF6666;
	text-align: center;
}

.member th {
	vertical-align: top;
	background: #FFCCCC;
}

.member td {
	text-align: left;
	font-weight: bold;
}

.member td.day {
	text-align: center;
}


/* 下部製品ボタンCSS */

.clear { clear: both; border:}

#product_bt {
	width: 800px;
	margin: 0 auto 30px auto;
}

#product_bt ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#product_bt ul li {

	height: 70px;

	float: left;

	display: block;

	text-indent: -9999px;

	text-decoration: none;

}

#product_bt ul li a {

	height: 70px;

	display: block;

}



#to_pocky a { width: 161px; background: url(images/product_bt.gif) 0 0 no-repeat;}

#to_pocky a:hover { background: url(images/product_bt.gif) 0 -70px no-repeat;}



#to_pretz a { width: 160px; background: url(images/product_bt.gif) -161px 0 no-repeat;}

#to_pretz a:hover { background: url(images/product_bt.gif) -161px -70px no-repeat;}



#to_cheeza a { width: 159px; background: url(images/product_bt.gif) -321px 0 no-repeat;}

#to_cheeza a:hover { background: url(images/product_bt.gif) -321px -70px no-repeat;}



#to_cratz a { width: 159px; background: url(images/product_bt.gif) -480px 0 no-repeat;}

#to_cratz a:hover { background: url(images/product_bt.gif) -480px -70px no-repeat;}



#to_kissmint a { width: 161px; background: url(images/product_bt.gif) -639px 0 no-repeat;}

#to_kissmint a:hover { background: url(images/product_bt.gif) -639px -70px no-repeat;}







/* 印刷用 */

@media print {

	#tsubuyaki {

		width: 950px;

	}

	

	.twitter_kiticker {

		width: 646px;

		position: absolute;

		margin: 220px 0 0 56px;

	}

}

